<?php
final class DModelgaleriapagegpsetting extends Model{

  public function getKeyFromOrderStatus($order_status_id){

    $sql = "select `key` from oc_setting where `group` = 'galeriapage' and `key` like 'gp_order_status_%' and `value` = $order_status_id";
    $retorno = $this->db->query($sql);

    return ($retorno->num_rows > 0) ? $retorno->row : false;


  }
}

